:root
{
   /* background colors */

  --bgc_green: #d2deca; /* #b3bdac; */
  --bgc_blue: #e6edf2;
  --bgc_gray: #acb3bd;
  --bgc_pale: #ecebe9; /*#e8e6e2;*/
  --bgc_brown: #bdb7ac;
  --bgc_dark_brown: #b2af9e;
  --bgc_yellow: #feffe5;
  --bgc_pink: #ffecec;

  --option_grp: #f6eee1;
  --list_header: #476161;
  --list_odd_row: #aeb4b4;
  --list_even_row: #8c9898;

  --panel_blue: #6a8ca9;
  --panel_green: #8f9187;
  --panel_gray: #858a91;
  --panel_brown: #bdb7ac;
  --dialog_alert: #841B2D;
  --hover_link: #a52a2a;

  --list_row: #e8e8e8;
}

body
{
  margin: 0;
  padding: 0 4px;
  min-height: 100vh;
}

*
{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

p
{
  margin-top: 0;
  margin-bottom: .6rem;
}

h1, h2, h3, h4
{
  display: block;
  margin: 0;
  font-weight: normal;
}

h1
{
  font-size: 1.6rem;
  letter-spacing: .07rem;
  margin-bottom: .6rem;
}

h2
{
  font-size: 1.4rem;
  letter-spacing: .06rem;
  margin-bottom: .5rem;
}

h3
{
  font-size: 1.2rem;
  letter-spacing: .04rem;
  margin-bottom: .4rem;
}

h4
{
  font-size: 1.1rem;
  letter-spacing: .02rem;
  margin-bottom: .3rem;
}

hr
{
  margin-top: 20px;
  margin-bottom: 20px;
}

input[type="text"],
select,
textarea
{
  font-family: inherit;
  font-size: 90%;
}

div#page
{
  display: flex;
  position: relative;
  flex-direction: column;
  width: 100%;
  max-width: 1000px;
  min-width: 350px;
  margin: 0 auto 20px auto;
  background: #476161;
  padding: 6px 6px 12px 6px;
  border: 1px none orange;
}

.page_caption
{
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 2px;
  color: black;
}

div#content
{
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 500px;
  padding: 1rem;
}

/* ----- */

.img_shadow
{
  -webkit-box-shadow: 4px 4px 9px 0 rgba(85,85,85,1);
  box-shadow: 4px 4px 9px 0 rgba(85,85,85,1);
}

div#mp_divider
{
  width: 100%;
  height: 1rem;
  margin: 2rem 0 2rem 0;
  background-color: #bdaeac;
  border: 3px solid #808080;
  border-left-style: none;
  border-right-style: none;
}

div#copyright
{
  display: flex;
  justify-content: center;
  font-size: .9rem;
  margin: 12px auto;
  padding: 4px;
  text-align: center;
  color: black;
  width: max-content;
  background-color: #b0b4bf;
}

.footnote
{
  font-size: .9rem;
}

div.none_found
{
  display: flex;
  justify-content: center;
  margin-top: 4rem;
  font-size: 1.2rem;
  color: var(--dialog_alert);
}
